.container{
    max-width: 90%;
    margin: 0 auto;
    
}

.container>img{
    width: 100%;
}
.container>.backgroundImg{
    width: 100%;
    height: 180px;
    background-image:url("https://www.gettyimages.pt/gi-resources/images/Homepage/Hero/PT/PT_hero_42_153645159.jpg") ;
    background-size: cover;
    background-position: top;
}
.container .userInfoContainer{
    background-color: #157CA8;
    color: white;
    margin: 20px 0px;
    padding: 20px 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
}

.container .userInfoContainer img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
}
.container .userInfoContainer .item{
    /* display: flex;
    align-items: center; */
}
.container .userInfoContainer .item .label{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
   
}
.container .userInfoContainer .item:not(:first-of-type){
   padding-left: 15px;
 

}

